
.jcarousel-skin-tango .jcarousel-container {
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 280px;
    padding: 10px 25px;
}



.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  263px;
    height: 54px;
	margin-left:3px;
}



.jcarousel-skin-tango .jcarousel-item {
	border:1px #FFFFFF solid;
    width: 76px;
    height: 46px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}



.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 23px;
    right: 3px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}



.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 23px;
    left: 6px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.bx-wrapper li{
	display: block;
}
.bx-pager {
	position: absolute;
	bottom: 20px;
	left: 25px;
}
.bx-pager-item {
	float: left;
}
.bx-pager-link {
	float: left;
	margin: 0 5px 0 0;
	width: 21px;
	height: 21px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAzpJREFUeNqElUFPE1EQx2e33S0gAY2lUAjgQSxiwIAhGqQx8US8QCDGBONBPRi/hfoJPBk8GBMDwomTMQQPJiBepGDhIiURgRKJPZQAB7rd3fqf2X0tiRVe8tv39r3d/8y8nTertba00H9aFxgGcdANzoEMWATzYBqs/drc/OdFrYxoGLwCd+n09h48hfD+SaI94AOImqZJ13t76WpXFzU3NVFVVRUdHB7S1vY2JVdWaHFpifL5PL+TAoMQ/lFOlAUTEndnJ90bGaGamhpZ0HWdNI2oUCByXVfmstksTUxN0dr6utyCGxBOHRc1wQqI3YrHaWRoCCIaGWaQgsGAL6pBtECO45JjO/DSFgPvJiYosbzMGl8helOc8L3kPYxdamuj4cFBEamoMH1CVFHJmEIlCGE+FDIpENDpwegoNTU2skbfhdbW50r0DHjMnnDILGiGDB8WMCBsFIVC/pysmwaEA+KI327zJQgGeNAei1EkEqGgESDDCEroJuAxe0THwvfG3v7yPUcYbWig37u7/fC2T/fzkC63t4upICzzPgoQZCPcG4ogGy09IwbRrnR0KG/j7GkbjyLhsJcOCF/XNdmGgML3lN1jb3XHm5MPqHuiDfX1SrSDZwwe8d6IqFw0+dpyo2ml+eK6P9ZK88cbe5rmwd7enky47I1bkP1SaGKExEvX9da9ZzzPue0fHCjNXV0l/FY67YlyHjoOctEtYtuO5Cb3tlPq5TnHOww/NzaU6ILuFwdaTibl2Nm2jd5L7rxlk2XlZWxhLc9jy/bWgJ33DPDxXUullOi87p+kT4dY+Dw3JyHxy5Yil6fckQXQ5zzEUI4N2RL+zOysqgPTOFVZdaJe8uXjzAxxKWPrLHYEsRI56UsGLNkSLi7zCwvKyxfy0c/W1nLPVaEZVnt4GxqjUQqfD4u4SnCHQ/W3hT1lD78lEjQ+OUmOV2TG4NCbcqVvHNznr32tu5vuDAxQnZ+/x1t6Z0dCTq6uqqm3EHx0UpEeA0/UTRRe88Gorq5G+Ee0jSz5k8kU0wc8g+Dr0yo/N57kitMPLpZZ/w6+8B5CMFMu+cu1LfDQH3f6wnWAM3yJ/00n/WP+CjAA+L2yapkD7PQAAAAASUVORK5CYII=) no-repeat;
	text-indent: -9999px;
}
.bx-pager-link.active {
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABUAAAAVCAYAAACpF6WWAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA7VJREFUeNqEVV1MU2cYfs5pKVLLsKUpglK2xASH3hBhgQTBFitZFnTgpdElkG2SaCIkxjtvvMILEkLMWDRuurjNhMSEKMsuNoni1C1AQjLRCNqSFRbCpD/Kn/z4vIfvkJZ28Uuevt/5zvc+5/2v1tvTg3TrdFvbQYrPiP1ECWEjwsQA0U/c7OroiNUfPZqiq20mJVkNxXnCj/ev7mAo1LL50GpupltacCEr6xtuT8qzy+VCRXk59pSUYHteHqxWK6LRKJ6Pj2NoeBhPnj7F2trayQ+LinbwehPJZ1JISfgtxVeapuFQbS0+rauDxWKBPGNxAUuzr+ByOvFJWZmBl8Egrl6/jkgkUk+9WySvI/HcBildrhVCXddx4tgx7CsthbayjD++u4qxoWHMRiIgNey0NregAJUNDfiIxGdbW3GpuxuTU1NVfC1efiF8ujL0nPzUBQIGYXQihB9a2zBytx9aPI6dJBM4eWc+HMYvXV0Y6OxEtt2OL5uaYLNJDnGC1voMUloZoAw4t21DwO/H29dx9LS3A7EY8ul+AbFdwaOkmwgxrg8vX4Y7Nxf+AwfMKJ4yLZWyQWVFBTIyMjDw/TVYX7+Bk6FwKwIX4RTJMzl3Kbx8/Bgzz56huqpqPfZAI621CKnEA3uZZayuIjQyYigKHEQWL5uw83mrOv9AJPXGf/8N2Q4Hirxe09pyXRU28jwezLx4gcylJWRTYYuQKDIbkUFkEua5SPnAbDAEU1+t3brqFKMOl+OxDQUhsxIWQi5ZVKws6gMmubawsN5FuplzGO5PyS7KxGxl0G2KzKrItASYSZC9TVmek5NjnMfYGGqF5c592T0fG4NjZyHs2Y6NOtM397RpioIQ5328GysrKwhOTJjX/tLVcMAgS0RcKKqpSbJMS9PwunghYWC15NcexCgrYG7OaKa77Kr/hPQnIvhkdBRj7Gtv/WHYvYVY42EiNlsrivmfH4HN7cbtvj7z9a/GO46vOOWP8nDtxg28YeB3nWmFo7g4iSwpDFKnjY3ICRzCrd5ehCcn5fgBrWxPGn3srF6Keg9L4+vmZnhowdzgIBYfPcKyxGt+Hjq7zsZ6zvL5oPOeEPbfu2d+q4ykg0lTiquZ+Hl6etp/saMDPsbWV10NJwdH4uK4w98M1R169U84nEKYMqRprdTsFeK4kWW2prew0Chs2cdYdpLleDxuqjwUtUTCtJNfkcu0OUMc/p+wis99zEd72r+ThJ5NtzLFNaJYhepf4k8ljUUrU5TeCTAA54Uw10A6IdYAAAAASUVORK5CYII=) no-repeat;
}
.page-slider-wrapper {
	position: relative;
}
.page-slider-wrapper li {
	position: relative;
	display: none;
}
.bx-wrapper li,
.page-slider-wrapper li:first-child {
	display: block;
}
.page-slider-wrapper img {
	display: block;
}
.page-slider-wrapper .bx-prev,
.page-slider-wrapper .bx-next {
	position: absolute;
	top: 50%;
	left: 18px;
	width: 31px;
	height: 46px;
	margin: -24px 0 0;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAuCAYAAADQiMIxAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAXBJREFUeNrEmL0OgjAQgKGjUzXBwcHNmVcg8WXceBY2X8aEV2B2c3CQBJmcpUQSgf5ce3dwiYnGn+/r2V6vjSNNbHa7CBOfplG/IX/PW9PnYg54F3IioxUQEX1IzWDkEnBpekMnILjA96pK1cMmILjA+yQ5qIdNQHCBh9c2Aexst4L/41XXz1OaVlRpB4NNGRBLgClHTgJWhUesBfYdOSnYB04OhsJZwBA4G9gFZwXb4OxgbXmd7jxc4Bl8SfAo7VTgLlpo4RBrgXt4CFjFrSwfGDBqS73k+RsD7uHTyaFSqVLq+uK1KLaQxtE58hCBc5YdoZ2rM+2+ArrOxFdA2NYnt0AMafBdKyC00JhmOzoDpiMSdKmxC7jWOasApMiwCUArHIuAT3klF/Ct7aQCIRsLmQDmlIouRJhTatBuSHkzARKgOih6C9jqPuU93GwODDKmDYf6ElA6biZbyv88gjaRIQdFEoElrz9HMFtT8RVgAEYVkdtvxmcIAAAAAElFTkSuQmCC) no-repeat;
	text-indent: -9999px;
}
.page-slider-wrapper .bx-next {
	left: auto;
	right: 18px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB8AAAAuCAYAAADQiMIxAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAW5JREFUeNrEmDFOw0AQRZMvKioTKRQUdNS+QiQuQ5ezpOMySLmCazoKCiIFKmqyhVGycXb+rOc7I1mxrdjvrdee3dmbWSFuF4sm/f7u9z+H/dmYONzj7BwscL4fGbDAR9HI4UYrGxk8B793XZs2lQBK4Pvl8iFtKgGUwP2xSgAWWCkABqwSOIE/tW33tdt9li6IFEDKXtcSQJ8+ryGAo9w7uQCy5D+pAAZGn8kEcGH4m0QAhfFXLgBjAiAVADEDCREYGqrBvJUqAThyQrgAnBkxVMALPxN4224/rAsuCdTATwRe1uvv0NkrEf/99rrZ3Fl/Tl2Tuih/iTEGnOJ5tXqsAde0nJpyMWAvPBRMw9lJpgdMwSPA+edJwZVgukpVgOkqVQGmqlQVmKpSVWCqSlWB6SpVAXZVqdFgd26PBLsKxWgwXSgqwCnm1qfWy4wFDy0Czp1LYdUtplYgh4a+yEftLhQVYLpQNJ5GdfwJMABkI41scXz1ZQAAAABJRU5ErkJggg==) no-repeat;
}
.page-slide {
	margin:0;
	padding:0;
}


